.navbar .container{
	background-image: url(/logoCore.png);
	background-repeat: no-repeat;
	/*background-size: contain;*/
	background-size: 210px;
	margin-right:30px;
	width:auto;
	height:50px;
	margin-top:3px;
	margin-left:15px;
}

.navbar-header .xrm-attribute{
	margin-left:400px;
	height:50px;
	width:300px;
}

.navbar-static-top.navbar-inverse {
    background-color: #ffffff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

.header-cds-link-div {
	/*height: 50px;*/
}

.header-cds-link-a {
	height: 60px;
	display: inline-block;
	width: 300px;
	position: fixed;
	left: 0px;
}

